.navigation {
    background-color: #4685F7 !important;
}

.btn {
    background-color: #4685F7;
}
.content {
    margin-top: 10px;
}

.time {
    color: rgb(86, 108, 148) !important;
}
nav ul a:hover {
    background: none !important;
}

#search {
    margin-top: 8px;
}

#search input{
    background-color: rgb(255, 255, 255);
    color: rgb(1, 95, 184);
    padding-left: 10px;
}